*{
    margin:0;
    padding:0;
}

ol, ul{
    list-style:none;
}

a{
    text-decoration:none !important;
    color:black;
    display: block;
}

::-webkit-scrollbar{
    display: none;
}

*::-moz-viewport-scroll{
    display: none;
}

html {
    overflow:-moz-scrollbars-vertical !important;
    scrollbar-color: transparent transparent;
    scrollbar-track-color: transparent;
    -ms-scrollbar-track-color: transparent;
}

body{
    background:#fff;
    overflow-x:hidden;
}

img{
    image-rendering:-moz-crisp-edges; /* Firefox */
    image-rendering:-o-crisp-edges; /* Opera */
    image-rendering:-webkit-optimize-contrast; /* Webkit (non-standard naming) */
    image-rendering:crisp-edges;
    -ms-interpolation-mode: bicubic;
    image-rendering:optimizeQuality;
}

#think_page_trace_open{
    display: none !important;
}

.backtop{
    border: none !important;
}

/*文字省略*/
.ellipsis-1 {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.ellipsis-2 {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.ellipsis-3 {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    white-space: normal !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

@media screen and (max-width: 767px){
    .header {
        display: none !important;
    }
    .navs{
        width:100%;
        padding: 1.3vw 0;
        position:fixed;
        top:0;
        left:0;
        z-index:25;
        display: flex;
        justify-content: space-between;
        background: #fff;
    }


    .navs .navs-one{
        float: left;
        width: 6.4vw;
        height: 6.4vw;
        margin-top: 3vw;
        margin-left: 2.7vw;
    }

    .navs .navs_logo{
        display:block;
        width:35vw;
        float:left;
        margin-left:2.7vw;
    }

    .navs .navs_logo img{
        display: block;
        width:100%;
    }

    .navs .menu{
        float: right;
        width:4.8vw;
        margin-top:2vw;
        margin-right:2.7vw;
    }

    .navs .menu img{
        width:100%;
    }

    /*右边导航*/
    .navs_right{
        position:fixed;
        top:0;
        right:-69vw;
        z-index:5;
        width:69vw;
        height:100vh;
        background:#000;
        opacity:0.7;
    }

    .navs_right p{
        width:100%;
        height:13vw;
        text-align:center;
        line-height:13vw;
        font-size:3.7vw;
        color:#fff;
        font-family:Microsoft YaHei;
    }

    .navs_right .navs_right_ul{
        width:85%;
        margin:auto;
        overflow:hidden;
    }

    .navs_right .navs_right_ul .navs_right_ul_li{
        width:100%;
        margin:auto;
        overflow:hidden;
    }

    .navs_right_ul .navs_right_ul_li a{
        display:block;
        width:100%;
        height:12vw;
    }

    .navs_right_ul .navs_right_ul_li a img{
        display:block;
        width:5.5vw;
        height:5.5vw;
        float:left;
        margin-left:0;
        margin-top:3.3vw;
    }

    .navs_right_ul .navs_right_ul_li a span{
        display:block;
        font-size:3.7vw;
        color:#fff;
        font-family:Microsoft YaHei;
        text-align:center;
        line-height:12vw;
        margin: auto;
    }

    .footer{
        display: none;
    }

    .footers {
        width: 100%;
        background: #F8F8F8;
        margin: auto;
        overflow: hidden;
    }

    .footer-content {
        width: 90%;
        margin:8vw auto 0;
        overflow: hidden;

    }

    .footer-content li {
        float: left;
        width: auto;
        overflow: hidden;
    }
    .footer-content li:nth-child(2),.footer-content li:nth-child(3){
        width: 50%;
    }

    .footer-content li:nth-child(4){
        margin-top: 7.2vw;
    }
    

    .footer-content li p, .footer-content li a {
        display: block;
        font-size: 4.2vw;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 5.4vw;
        color: #7E7E7E;
        margin-bottom:8vw;
    }


    .footer-content .footer-content-logo{
        width:63%;
        margin:9.6vw 0 10.93vw 0;
    }

    .footer-content .footer-content-logo img{
        width: 100%;
    }
    
    .footer-copyright {
        width: 95%;
        text-align: center;
        font-size: 3.2vw;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 5.4vw;
        color: #7E7E7E;
        margin:0 auto 20vw;
    }
    

}

@media screen and (min-width: 768px) and (max-width: 895px){
    .navs,.navs-menu {
        display: none !important;
    }
    .header{
        width: 100%;
        margin: auto;
        overflow: hidden;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 5;
        background: #fff;
    }

    .header-logos {
        width: 90%;
        margin: auto;
        overflow: hidden;
        padding: 19px 0 12px 0;
    }

    .header-logos .header-logo-img {
        display: block;
        float: left;
        width: 165px;
     
    }

    .header-logos .header-logo-img img {
        width: 100%;
    }

    .header-logos ul {
        width: auto;
        float: right;
        overflow: hidden;

    }

    .header-logos ul li {
        float: left;
        margin-right: 30px;
    }

    .header-logos ul li:last-child {
        margin-right: 0 !important;
    }

    .header-logos ul li a {
        display: block !important;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 39px;
        color: #181D27;
    }

    .footers{
        display: none;
    }

    .footer {
        width: 100%;
        background: #F8F8F8;
        margin: auto;
        overflow: hidden;
    }

    .footer .footer-content {
        width: 90%;
        margin: 125px auto 82px;
        overflow: hidden;
        display: flex;
        justify-content: space-between;

    }

    .footer-content li {
        width: auto;
        overflow: hidden;
    }

    .footer-content li p, .footer-content li a {
        display: block;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 22px;
        color: #7E7E7E;
        margin-bottom:16px;
    }

    .footer-content .footer-content-logo{
        width:308px;
        margin-top: 31px;
    }

    .footer-content .footer-content-logo img{
        width: 100%;
    }

    .footer-copyright {
        text-align: center;
        font-size: 14px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 20px;
        color: #7E7E7E;
        margin-bottom: 23px;
    }

    .team {
        width: 1200px;
        margin: 0 auto 170px;
        overflow: hidden;
    }

    .team h6 {
        font-size: 28px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 40px;
        color: #484848;
    }

    .team ul {
        width: auto;
        overflow: hidden;
        display: flex;
        justify-content: space-between;
    }

    .team ul li {
        width: auto;
        overflow: hidden;
    }

    .team ul li .team-img {
        width: 200px;
        height: 200px;
        margin: 50px 0 30px 0;
    }

    .team ul li .team-img img {
        width: 100%;
    }


    .team ul li .team-name {
        margin: 30px auto 10px;
        width: 134px;
        height: 34px;
        background: #FFFFFF;
        border: 1px solid #707070;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 36px;
        text-align: center;
        color: #FE8D0C;
        cursor: pointer;
    }

    .team ul li p {
        font-size: 12px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 17px;
        color: #484848;
        text-align: center;
    }

}

@media screen and (min-width: 896px) and (max-width: 1079px) {
    .navs,.navs-menu {
        display: none !important;
    }
    .header{
        width: 100%;
        margin: auto;
        overflow: hidden;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 5;
        background: #fff;
    }

    .header-logos {
        width: 90%;
        margin: auto;
        overflow: hidden;
        padding: 19px 0 12px 0;
    }

    .header-logos .header-logo-img {
        display: block;
        float: left;
        width: 165px;
        height: 39px;
    }

    .header-logos .header-logo-img img {
        width: 100%;
    }

    .header-logos ul {
        width: auto;
        float: right;
        overflow: hidden;

    }

    .header-logos ul li {
        float: left;
        margin-right: 40px;
    }

    .header-logos ul li:last-child {
        margin-right: 0 !important;
    }

    .header-logos ul li a {
        display: block !important;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 39px;
        color: #181D27;
    }

    .footers{
        display: none;
    }

    .footer {
        width: 100%;
        background: #F8F8F8;
        margin: auto;
        overflow: hidden;
    }

    .footer .footer-content {
        width: 90%;
        margin: 125px auto 82px;
        overflow: hidden;
        display: flex;
        justify-content: space-between;

    }

    .footer-content li {
        width: auto;
        overflow: hidden;
    }

    .footer-content li p, .footer-content li a {
        display: block;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 22px;
        color: #7E7E7E;
        margin-bottom:16px;
    }

    .footer-content .footer-content-logo{
        width:308px;
        margin-top: 31px;
    }

    .footer-content .footer-content-logo img{
        width: 100%;
    }

    .footer-copyright {
        text-align: center;
        font-size: 14px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 20px;
        color: #7E7E7E;
        margin-bottom: 23px;
    }

    .team {
        width: 1200px;
        margin: 0 auto 170px;
        overflow: hidden;
    }

    .team h6 {
        font-size: 28px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 40px;
        color: #484848;
    }

    .team ul {
        width: auto;
        overflow: hidden;
        display: flex;
        justify-content: space-between;
    }

    .team ul li {
        width: auto;
        overflow: hidden;
    }

    .team ul li .team-img {
        width: 200px;
        height: 200px;
        margin: 50px 0 30px 0;
    }

    .team ul li .team-img img {
        width: 100%;
    }


    .team ul li .team-name {
        margin: 30px auto 10px;
        width: 134px;
        height: 34px;
        background: #FFFFFF;
        border: 1px solid #707070;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 36px;
        text-align: center;
        color: #FE8D0C;
        cursor: pointer;
    }

    .team ul li p {
        font-size: 12px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 17px;
        color: #484848;
        text-align: center;
    }

}

@media screen and (min-width: 1080px) and (max-width: 1199px) {
    .navs,.navs-menu {
        display: none !important;
    }
    .header{
        width: 100%;
        margin: auto;
        overflow: hidden;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 5;
        background: #fff;
    }

    .header-logos {
        width: 90%;
        margin: auto;
        overflow: hidden;
        padding: 19px 0 12px 0;
    }

    .header-logos .header-logo-img {
        display: block;
        float: left;
        width: 165px;
        height: 39px;
    }

    .header-logos .header-logo-img img {
        width: 100%;
    }

    .header-logos ul {
        width: auto;
        float: right;
        overflow: hidden;

    }

    .header-logos ul li {
        float: left;
        margin-right:50px;
    }

    .header-logos ul li:last-child {
        margin-right: 0 !important;
    }

    .header-logos ul li a {
        display: block !important;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 39px;
        color: #181D27;
    }

    .footers{
        display: none;
    }

    .footer {
        width: 100%;
        background: #F8F8F8;
        margin: auto;
        overflow: hidden;
    }

    .footer .footer-content {
        width: 90%;
        margin: 125px auto 82px;
        overflow: hidden;
        display: flex;
        justify-content: space-between;

    }

    .footer-content li {
        width: auto;
        overflow: hidden;
    }

    .footer-content li p, .footer-content li a {
        display: block;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 22px;
        color: #7E7E7E;
        margin-bottom:16px;
    }

    .footer-content .footer-content-logo{
        width:308px;
        margin-top: 31px;
    }

    .footer-content .footer-content-logo img{
        width: 100%;
    }

    .footer-copyright {
        text-align: center;
        font-size: 14px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 20px;
        color: #7E7E7E;
        margin-bottom: 23px;
    }

    .team {
        width: 1200px;
        margin: 0 auto 170px;
        overflow: hidden;
    }

    .team h6 {
        font-size: 28px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 40px;
        color: #484848;
    }

    .team ul {
        width: auto;
        overflow: hidden;
        display: flex;
        justify-content: space-between;
    }

    .team ul li {
        width: auto;
        overflow: hidden;
    }

    .team ul li .team-img {
        width: 200px;
        height: 200px;
        margin: 50px 0 30px 0;
    }

    .team ul li .team-img img {
        width: 100%;
    }


    .team ul li .team-name {
        margin: 30px auto 10px;
        width: 134px;
        height: 34px;
        background: #FFFFFF;
        border: 1px solid #707070;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 36px;
        text-align: center;
        color: #FE8D0C;
        cursor: pointer;
    }

    .team ul li p {
        font-size: 12px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 17px;
        color: #484848;
        text-align: center;
    }

}

@media screen and (min-width:1200px) {
    .navs,.navs-menu {
        display: none !important;
    }
    .header{
        width: 100%;
        margin: auto;
        overflow: hidden;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 5;
        background: #fff;
    }

    .header-logos {
        width: 1200px;
        margin: auto;
        overflow: hidden;
        padding: 19px 0 12px 0;
    }

    .header-logos .header-logo-img {
        display: block;
        float: left;
        width: 165px;
        height: 39px;
    }

    .header-logos .header-logo-img img {
        width: 100%;
    }

    .header-logos ul {
        width: auto;
        float: right;
        overflow: hidden;

    }

    .header-logos ul li {
        float: left;
        margin-right: 66px;
    }

    .header-logos ul li:last-child {
        margin-right: 0 !important;
    }

    .header-logos ul li a {
        display: block !important;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 39px;
        color: #181D27;
    }

    .footers{
        display: none;
    }

    .footer {
        width: 100%;
        background: #F8F8F8;
        margin: auto;
        overflow: hidden;
    }

    .footer .footer-content {
        width: 1102px;
        margin: 125px auto 82px;
        overflow: hidden;
        display: flex;
        justify-content: space-between;

    }

    .footer-content li {
        width: auto;
        overflow: hidden;
    }

    .footer-content li p, .footer-content li a {
        display: block;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 22px;
        color: #7E7E7E;
        margin-bottom:16px;
    }

    .footer-content .footer-content-logo{
        width:308px;
        margin-top: 31px;
    }

    .footer-content .footer-content-logo img{
        width: 100%;
    }

    .footer-copyright {
        text-align: center;
        font-size: 14px;
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 20px;
        color: #7E7E7E;
        margin-bottom: 23px;
    }

    .team {
        width: 1200px;
        margin: 0 auto 170px;
        overflow: hidden;
    }

    .team h6 {
        font-size: 28px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 40px;
        color: #484848;
    }

    .team ul {
        width: auto;
        overflow: hidden;
        display: flex;
        justify-content: space-between;
    }

    .team ul li {
        width: auto;
        overflow: hidden;
    }

    .team ul li .team-img {
        width: 200px;
        height: 200px;
        margin: 50px 0 30px 0;
    }

    .team ul li .team-img img {
        width: 100%;
    }


    .team ul li .team-name {
        margin: 30px auto 10px;
        width: 134px;
        height: 34px;
        background: #FFFFFF;
        border: 1px solid #707070;
        font-size: 16px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 36px;
        text-align: center;
        color: #FE8D0C;
        cursor: pointer;
    }

    .team ul li p {
        font-size: 12px;
        font-family: PingFang SC;
        font-weight: bold;
        line-height: 17px;
        color: #484848;
        text-align: center;
    }

}















